body{
	margin:0px;
	padding:0px; /* [alvin @ 17-07-2009] */
	background: url(../images/orangeLine.jpg) repeat-x ;
}
#leftHeaderImg{
	height:99px;
	width:510px;
	/*background:url(../images/headerLeft.jpg);*/
	float:left;
}
#rightHeaderImg{
	width:180px;
	height:98px;
	/*background:url(../images/leftTopBanner.jpg) no-repeat;*/
	float:right;
}

#rightHeaderImg img
{
    border: 0;
}
#tnt_naa
{
	font-family: arial;
	font-size: 11px;
	color: #444444;
	/* [alvin @ 17-07-2009] 
    width:700px;
    padding:5px;
    */
    width:710px;  /* [alvin @ 17-07-2009] */
    padding:0;  /* [alvin @ 17-07-2009] */
}

a 
{
	color: #ff6600;
	font-size: 11px;
}

a:active
{
	color: #444444;
}

#welcome
{
	padding:10px;
}

#welcome .intro
{
	margin-top:10px;
}

#welcomeTitle
{
	color: #666666;
	font-weight:bold;
	float: left;
}

#welcomeHelpTip IMG
{
	margin-left:6px;
	margin-top:-3px;
}

#linkLanguage
{
	float:right;
}

.content
{
	border: 1px solid #cccccc;
	margin-top:20px;
	font-size: 11px;
}

.contentBlock
{
	padding:10px;
}

#enterConsignmentInfo
{
	margin-top:20px;
}

#consignmentInfo
{
	float:left;
	background:#FFFFFF url(/images/bg_bar.jpg) repeat-x scroll 0 28px;
	margin-left:10px;
	margin-top:10px;
	width:330px;
}

#otherAddress
{
	float:right;
	width:330px;
	background-color:#ffffff;
	margin-right:10px;
	margin-top:10px;
}
#emailAddress
{
	width:300px;
}

#iconTownSearch
{
	background-color:#FFFAD0;
	border:1px solid #F1E581;
	color:#56501E;
	font-size:11px;
	padding:5px;
	width:300px;
}

.field
{
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	line-height:28px;
    WIDTH: 150px;
}
.fieldDisabled
{
	font-size: 11px;
	font-weight: bold;
	color: #929292;
	line-height:28px;
}
.inputDisabled{
	background-color: #ffffff;
}
.tableBlock
{
	margin-top:5px;
	/*padding:10px;*/
	padding-left: 10px;
	font-size: 11px;
	
}

.tableBlock td
{
	padding:3px;
}

.titleBlock
{
	font-weight:bold;
	padding-left: 14px;
	background-color: #eeeeee;
	border-bottom: 1px solid #cccccc;
	color:#666666;
	line-height: 25px;
}

.titleBlock1
{
	font-weight:bold;
	background-color: #eeeeee;
	border-bottom: 1px solid #cccccc;
	color:#666666;
	line-height: 25px;
}

.introBlock
{
	padding-left: 14px;
	padding-top: 10px;
}

#divCode
{
	height:48px;
	width:300px;
	background-color: #eeeeee;
	border:1px solid #D5D5D5;
	/*line-height:38px;*/
	line-height:48px
}

.errorMessage
{
	
	left:420px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #fffad0;
	border: 1px solid #f1e581;
	color: #56501e;
	font-size: 11px;
	margin-top:3px;
}

#errorMessageEc{
	width:180px;
}


#required
{
	color: #666666;
}

.requiredTag
{
	color: #ff6600;
	font-weight: bold;
	font-size: 14px;
}

#enterCaptchaHelp
{
	float:left; 

}

#enterCaptchaHelpImg
{
	float:left; 
}

#captchaImageDiv
{
	float:left;
	margin-top:4px;
	margin-left: 8px;
}

#summary .ruller
{
	width:680px;
	border-top: 1px solid #cccccc; 
	margin-left:15px;
}

#summary
{
    background-color:#EEEEEE;
	color:#FFFFFF;
	height:280px;
	font-size: 11px;
}

#titleSummary
{
	background-color:#FF6600;
	color:#FFFFFF;
        
}

#summaryFooter
{
	color:#737373;
	float:right;
	margin-top:8px;
	text-align:right;
	font-style: italic;
	line-height: 25px;
}

#footer
{
	margin-top:20px;
}

#footNote
{
	float:left;
	margin-top:20px;
}

#buttons
{
	float:right;
	margin-top:10px;
}
/* form */
#consignmentNumber{
	width: 94px;
}
#name{
	width: 338px;
}
#phoneArea{
	width: 80px;
}
#phoneNumber{
	width: 135px;
}
/* button part*/
a.buttonBlue {
	background: transparent url('../images/rightBBtn.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 32px; 
	margin-right: 6px;
	padding-right: 20px; 
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
a.buttonBlue span {
	background: transparent url('../images/leftBBtn.png') no-repeat; 
	display: block;
	line-height:22px;
	padding:3px 0 5px 18px;
} 
a.buttonGray {
	background: transparent url('../images/rightGBtn.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 32px; 
	margin-right: 6px;
	padding-right: 20px; 
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
a.buttonGray span {
	background: transparent url('../images/leftGBtn.png') no-repeat; 
	display: block;
	line-height:22px;
	padding:3px 0 5px 18px;
}
a.buttonPrint {
	background: transparent url('../images/rightGBtn.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 32px; 
	margin-right: 6px;
	padding-right: 20px; 
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style: normal;
}
a.buttonPrint span {
	background: transparent url('../images/leftPBtn.png') no-repeat; 
	display: block;
	line-height:22px;
	padding:2px 0 5px 28px;
}

#captchaInput{
	width: 72px;
}
#consignmentNumber{
	width: 130px;
}
#captchaInputDiv{
	float: left;
	/*margin-top: 8px;*/
	margin-left: 8px;
	margin-top: 13px;
}
#captchaRenewDiv{
	margin-left: 165px;
	margin-top:10px;
}
.dayTd{
	font-size: 11px;
	color:#444444;
	cursor: pointer;
}
.dateTd{
	font-size: 11px;
	color:#444444;	
	cursor: pointer;
}
.radioTd, .curPoint{
	cursor: pointer;
}
.dateList{
	background-color:#f3f3f3;
}
.consignmentInfoField, .otherAddressField{
	font-size: 11px;
	color: #737373;
}
.consignmentInfoFieldValue, .otherAddressFieldValue{
	font-size: 11px;
	color: #444444;
	font-weight: bold;
}
#summaryCn{
	font-size: 14px;
	color: #444444;
	font-weight: bold;
}
HR{
	border:1px inset #EEEEEE;
	width:97%;
}
.dageList{
	background-color: #f3f3f3;
}
.eMIcon{
	background: url('../images/alertIcon.png');
	width: 20px;
	height: 21px;
}
.eMIconLoader{
	background: url('../images/ajax-loader-small.gif') no-repeat;
	width: 16px;
	height: 16px;
}
.HelpTip{
	/*background: url('../images/_helpicon.png');*/ /*not worked well in IE*/
	width: 20px;
	height: 21px;	
	/*display: inline-table;*/ /*not worked well in IE*/
}
.flLeft{
	float: left;
	padding-right:14px;
}
#headerTextLeft{
	padding-right:358px;
	padding-top:32px;
	text-align:right;
	color:white;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
}
#headerRightText{
	color: red; 
	font-family: tahoma; 
	padding-left: 9px; 
	font-weight: bold; 
	font-size: 10px; 
	margin-top: 75px;	
}
#headerRightText a{
	color:#FFE5AF;
	display:block;
	font-size: 9.5px;
}

#welcomeToolTip{
	padding: 5px;
	width:300px;
	background-color: #fffad0;
	border: 1px solid #f1e581;
	color: #56501e;
	font-size: 11px;
}

#captchaToolTip{
	padding: 5px;
	width:300px;
	background-color: #fffad0;
	border: 1px solid #f1e581;
	color: #56501e;
	font-size: 11px;
}
div.tooltip{
	padding: 5px;
	
	background-color: #F0F0F0;
}
/* lightbox part */
DIV > DIV#welcomeModal {
	POSITION: fixed
}
DIV > DIV#captchaModal {
	POSITION: fixed
}
body > div#captchaModal { position: fixed; }
body > div#welcomeModal { position: fixed; }
div#captchaModal {
  left: expression( (( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  top: expression( (( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
div#welcomeModal {
  left: expression( (( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  top: expression( (( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
#captchaModal{
	display: none;
	width: 100%;
	height: 100%;
	width: 750px !important;
	height: 600px !important;
	position: fixed !important;
	position: absolute !important!;
	overflow: hidden;
	z-index: 1010;
	left: 0;
	top: 0;
}
#welcomeModal{
	display: none;
	width: 100%;
	height: 100%;
	width: 750px !important;
	height: 600px !important;
	position: fixed !important;
	position: absolute !important!;
	overflow: hidden;
	z-index: 1010;
	left: 0;
	top: 0;
}
.lightBox{
    padding:10px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
    position: absolute;
	margin-top: 22px;
	margin-left: 53px;
	width:568px;
	height:442.5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#444444;
	font-size:11px;
}
.lightBoxHeader{
	font-weight:bold;
	color:#666666;
	padding:22px;
}
.lightBoxContent{
	padding-left:28px;
	padding-right:80px;
	margin-top:18px;
}
.infTitle{
	background:transparent url(../images/iicon.png) no-repeat scroll left center;
	display:block;
	float:left;
	height:22px;
	line-height:22px;
	padding-left:31px;
}
.infCloseBox{
	display:block;
	float:right;
	height:22px;
	line-height:22px;
	cursor:pointer;
}
.infCloseBtn{
	background:transparent url(../images/closeBtnIcon.png) no-repeat right center;
	display:block;
	float:right;
	height:22px;
	line-height:22px;
	cursor:pointer;
	width: 22px;
	padding-right: 10px;
}
.infCloseBox a{
	color:#ff6600;	
}
.titleBar1{
	float: right;
}
.grayArea{
	display: block;
	width: 100%;
	height: 100%;
	z-index: -10;
	left: 0;
	top: 0;
	position: absolute;
	/*background: rgba(0, 0, 0, 0.7);*/
	background: white;
	filter:alpha(opacity=77);
	opacity: 0.7;
	-moz-opacity:0.7;
}
/* end of light box part */

/*error message
#phoneAreaEM{
	
	width:195px;
}

#consignmentNumberEM{
	width:108px;
}

#nameEM{
	width:316px;
}


.rowContent{
	border: 1px solid red;
	display:inline;
}*/

.errorFrame{
	border:1px solid red;
}

#deliverAtFrame{
	font-size:11px;
}

#ajaxLoader{
	float:left;
}
.iicon{
	float: right; 
	margin-top: -25px; 
	margin-right: 10px;
}
.iicon2{
	float: right; 
	margin-top: -17px; 
	margin-right: -2px;
}

#loader{
	position: absolute;
	left:320px;
	top:200px;
}
#lighBoxContent{z-index:1010;}
#lightBoxArea{
    z-index:1000;
    background:none repeat scroll 0 0 white;
    display:block;
    left:0;
    opacity:0.7;
    position:absolute;
    top:0;
}

.width-210 {
    width:210px;
    z-index:0;
}
select, option {
    font-size:12px; 
    font-style:inherit;
    font-weight:inherit;
}